{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "activity_costo": {
        "qualified_name": "com.example.distribuidora.databinding.ActivityCostoBinding",
        "module_package": "com.example.distribuidora.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_localiza": {
        "qualified_name": "com.example.distribuidora.databinding.ActivityLocalizaBinding",
        "module_package": "com.example.distribuidora.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_main": {
        "qualified_name": "com.example.distribuidora.databinding.ActivityMainBinding",
        "module_package": "com.example.distribuidora.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_maps": {
        "qualified_name": "com.example.distribuidora.databinding.ActivityMapsBinding",
        "module_package": "com.example.distribuidora.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_maps_yo": {
        "qualified_name": "com.example.distribuidora.databinding.ActivityMapsYoBinding",
        "module_package": "com.example.distribuidora.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}